Modify

Opened 11 years ago

Closed 11 years ago

Last modified 11 years ago

#26 closed defect (invalid)

facing problem with php-pgsql v4.x.x

Reported by: bangar.hcl@… Owned by: Bangar
Priority: major Milestone:
Component: pbs Version: trunk
Keywords: Cc:

Description

Hi,

I facing problem with php-pgsql v4.x.x. I don't know how to get this installed. Please help me on this.

Regards Bangar

Attachments (0)

Change History (2)

comment:1 Changed 11 years ago by bas

  • Resolution set to invalid
  • Status changed from new to closed

Bangar,

pbs_python does not require this package. Are you installing jobmonarch? Ther url for that project is:

comment:2 Changed 11 years ago by bangar.hcl@…

Yes i'm installing job monarch and web.

Add Comment

Modify Ticket

Change Properties
Action
as closed The owner will remain Bangar.
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.